Gentoo Archives: gentoo-security

From: Joseph Pingenot <trelane@××××××××××.net>
To: Ned Ludd <solar@g.o>
Cc: John Chronister <chron@××××××.cz>, gentoo-security@l.g.o, gentoo-amd64@l.g.o
Subject: Re: [gentoo-security] propolice on amd64
Date: Wed, 21 Jan 2004 06:00:36
In Reply to: Re: [gentoo-security] propolice on amd64 by Ned Ludd
>From Ned Ludd on Wednesday, 21 January, 2004: >For now on 2.6.x you can use the PaX patch. > >GrSecurity wont exist for 2.6 for a while, so I put together a basic >patch to add after adding the pax patch which adds some of the basic >features needed from grsec In it's current state >it's far from a complete security solution like grsecurity is. >However a significant number of people have shown interest in it and >helping with development so chances are it will turn into a maintained >project longer term.
Yay! That'd rock. Wish I could contribute, but I'm full up. :( -Joseph
>On Tue, 2004-01-20 at 23:03, Joseph Pingenot wrote: >> Thanks for the info! >> BTW, when will the enhanced security patches be available for 2.6? >> Thanks again? >> -Joseph
-- Joseph===============================================trelane@××××××××××.net Graduate Student in Physics, Freelance Free Software Developer -- gentoo-security@g.o mailing list